[Details]
Title="Sonic May Cry"
Version="1.0"
Date="29/10/2022"
Author="GordinRamsay"
Platform="Xbox 360"

[Filesystem]
Merge="True"
CustomFilesystem="True"
Custom="RankDown.xma,RankUp.xma,shadow_combo.xma,short_sonic_combo.xma,sonic_combo.xma,stun1.xma,stun2.xma,stun3.xma,stun4.xma,stun5.xma,stun6.xma,stun7.xma,stun8.xma,stun9.xma,stun10.xma,stun11.xma,stun12.xma"
